{
  "id": 3137341,
  "name": "The Platt & Munk Company, Inc., appellant, v. The Charles T. Powner Company, appellee",
  "name_abbreviation": "Platt & Munk Co. v. Charles T. Powner Co.",
  "decision_date": "1926-03-29",
  "docket_number": "Gen. No. 30,730",
  "first_page": "621",
  "last_page": "622",
  "citations": [
    {
      "type": "official",
      "cite": "241 Ill. App. 621"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 71,
    "char_count": 618,
    "ocr_confidence": 0.53,
    "sha256": "0ceadb0cc57ed722aa575449f33149109013782c5a05147dc14809f460e81192",
    "simhash": "1:1003149d10a7e67d",
    "word_count": 98
  },
  "last_updated": "2023-07-14T21:35:34.069761+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "The Platt & Munk Company, Inc., appellant, v. The Charles T. Powner Company, appellee."
    ],
    "opinions": [
      {
        "text": "Mr. Justice McSurely\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice McSurely"
      }
    ],
    "attorneys": [
      "Leopold B. Melniek, for appellant; Goodnow, Barasa & Liss and Carl G. Pretzel, of counsel. John D. Peterson, for appellee."
    ],
    "corrections": "",
    "head_matter": "The Platt & Munk Company, Inc., appellant, v. The Charles T. Powner Company, appellee.\nGen. No. 30,730.\nAction upon promissory notes. Judgment for defendant upon plea of set-off. Appeal from the Municipal Court of Chicago; the Hon. Samuel H. Trude, Judge, presiding. Heard in the first division of this court for the first district at the October term, 1925.\nReversed and judgment for plaintiff for $664.56.\nOpinion filed March 29, 1926.\nLeopold B. Melniek, for appellant; Goodnow, Barasa & Liss and Carl G. Pretzel, of counsel. John D. Peterson, for appellee."
  },
  "file_name": "0621-04",
  "first_page_order": 681,
  "last_page_order": 682
}
